/* FIX ADDTHIS MAJ */
.at4-icon.aticon-twitter,.at4-icon.aticon-facebook,.at4-icon.aticon-google_plusone_share{
    background-size: inherit !important;
    background-color: transparent !important;
}

.icon, .ui-icon, .tooltip-level-icon, .addthis_toolbox a span {
    display:block;
    width:15px;
    height:15px;
    background-image:url('../images/icons-13x13.png') !important;
    background-repeat:no-repeat;
    text-indent:500px;
    overflow:hidden;
}
.addthis_toolbox a span {
    line-height:15px !important;
    margin-top:5px;
}
.ui-resizable-se {
    cursor:se-resize;
}
.ic-left, .addthis_toolbox a span {
    float:left;
    margin-right:5px;
}
.rtl .ic-left, .rtl .addthis_toolbox a span {
    float:right;
    margin-left:5px;
    margin-right:auto;
}
.ic-right {
    float:right;
    margin-left:5px;
}
.rtl .ic-right {
    float:left;
    margin-left:auto;
    margin-right:5px;
}

.ic-inline {
    display: inline-block;
}

/* for jquery-ui resizable grip, make variation of x-placement to choose between light and dark rendering, or override this default */
.ui-resizable-se             { background-position:0 -450px; }
.ui-resizable-se:hover       { background-position:-15px -450px; }
/* for jquery-ui datepicker widget, make variation of x-placement to choose between light and dark rendering */
.ui-datepicker-prev .ui-icon       { background-position:-30px -570px; }
.ui-datepicker-prev-hover .ui-icon { background-position:-45px -570px; }
.ui-datepicker-next .ui-icon       { background-position:-30px -585px; }
.ui-datepicker-next-hover .ui-icon { background-position:-45px -585px; }

.ic-doctype1              { background-position:0 0; }
a:hover .ic-doctype1      { background-position:-15px 0; }
.ic-doctype5              { background-position:0 -15px; }
a:hover .ic-doctype5      { background-position:-15px -15px; }
.ic-doctype6              { background-position:0 -30px; }
a:hover .ic-doctype6      { background-position:-15px -30px; }
.ic-doctype3              { background-position:0 -45px; }
a:hover .ic-doctype3      { background-position:-15px -45px; }
.ic-doctype2              { background-position:0 -60px; }
a:hover .ic-doctype2      { background-position:-15px -60px; }
.ic-folder                { background-position:0 -75px; }
a:hover .ic-folder        { background-position:-15px -75px; }
.ic-arrowdown             { background-position:0 -90px; }
a:hover .ic-arrowdown     { background-position:-15px -90px; }
.ic-arrowup               { background-position:0 -105px; }
a:hover .ic-arrowup       { background-position:-15px -105px; }
.ic-basket                { background-position:0 -120px; }
a:hover .ic-basket        { background-position:-15px -120px; }
.ic-cross                 { background-position:0 -135px; }
a:hover .ic-cross         { background-position:-15px -135px; }
.ic-trash                 { background-position:0 -150px; }
a:hover .ic-trash         { background-position:-15px -150px; }
.ic-floppy                { background-position:0 -165px; }
a:hover .ic-floppy        { background-position:-15px -165px; }
.ic-message               { background-position:0 -180px; }
a:hover .ic-message       { background-position:-15px -180px; }
.ic-order                 { background-position:0 -195px; }
a:hover .ic-order         { background-position:-15px -195px; }
.ic-legal                 { background-position:0 -210px; }
a:hover .ic-legal         { background-position:-15px -210px; }
.ic-zoom                  { background-position:0 -225px; }
a:hover .ic-zoom          { background-position:-15px -225px; }
.ic-plus                  { background-position:0 -240px; }
a:hover .ic-plus          { background-position:-15px -240px; }
.ic-download              { background-position:0 -255px; }
a:hover .ic-download      { background-position:-15px -255px; }
.ic-account               { background-position:0 -270px; }
a:hover .ic-account       { background-position:-15px -270px; }
.ic-language              { background-position:0 -285px; }
a:hover .ic-language      { background-position:-15px -285px; }
.ic-menu                  { background-position:0 -300px; }
a:hover .ic-menu          { background-position:-15px -300px; }
.ic-help                  { background-position:0 -315px; }
a:hover .ic-help          { background-position:-15px -315px; }
.ic-contact               { background-position:0 -330px; }
a:hover .ic-contact       { background-position:-15px -330px; }
.ic-first                 { background-position:0 -345px; }
a:hover .ic-first         { background-position:-15px -345px; }
.ic-previous              { background-position:0 -360px; }
a:hover .ic-previous      { background-position:-15px -360px; }
.rtl .ic-first                 { background-position:0 -390px; }
.rtl a:hover .ic-first         { background-position:-15px -390px; }
.rtl .ic-previous              { background-position:0 -375px; }
.rtl a:hover .ic-previous      { background-position:-15px -375px; }
.ic-next                  { background-position:0 -375px; }
a:hover .ic-next          { background-position:-15px -375px; }
.ic-last                  { background-position:0 -390px; }
a:hover .ic-last          { background-position:-15px -390px; }
.rtl .ic-next                  { background-position:0 -360px; }
.rtl a:hover .ic-next          { background-position:-15px -360px; }
.rtl .ic-last                  { background-position:0 -345px; }
.rtl a:hover .ic-last          { background-position:-15px -345px; }
.ic-print                 { background-position:0 -405px; }
a:hover .ic-print         { background-position:-15px -405px; }
.ic-slideshow             { background-position:0 -420px; }
a:hover .ic-slideshow     { background-position:-15px -420px; }
.ic-info                  { background-position:0 -435px; }
a:hover .ic-info          { background-position:-15px -435px; }
.ic-file                  { background-position:0 -465px; }
a:hover .ic-file          { background-position:-15px -465px; }
.ic-read                  { background-position:0 -480px; }
a:hover .ic-read          { background-position:-15px -480px; }
.ic-unchecked             { background-position:0 -495px; }
a:hover .ic-unchecked     { background-position:-15px -495px; }
.ic-checked               { background-position:0 -510px; }
a:hover .ic-checked       { background-position:-15px -510px; }
.ic-arrowleft             { background-position:0 -525px; }
a:hover .ic-arrowleft     { background-position:-15px -525px; }
.ic-arrowright            { background-position:0 -540px; }
a:hover .ic-arrowright    { background-position:-15px -540px; }
.rtl .ic-arrowleft             { background-position:0 -540px; }
.rtl a:hover .ic-arrowleft     { background-position:-15px -540px; }
.rtl .ic-arrowright            { background-position:0 -525px; }
.rtl a:hover .ic-arrowright    { background-position:-15px -525px; }
.ic-noway                 { background-position:0 -555px; }
a:hover .ic-noway         { background-position:-15px -555px; }
.ic-mosaic                { background-position:0 -600px; }
a:hover .ic-mosaic        { background-position:-15px -600px; }
.ic-minimosaic            { background-position:0 -615px; }
a:hover .ic-minimosaic    { background-position:-15px -615px; }
.ic-listmosaic            { background-position:0 -630px; }
a:hover .ic-listmosaic    { background-position:-15px -630px; }
.ic-sortdesc              { background-position:0 -300px; }
a:hover .ic-sortdesc      { background-position:-15px -300px; }
.ic-sortasc               { background-position:0 -645px; }
a:hover .ic-sortasc       { background-position:-15px -645px; }
.ic-breadcrumb            { background-position:0 -660px; }
a:hover .ic-breadcrumb    { background-position:-15px -660px; }
.ic-radiooff              { background-position:0 -675px; }
a:hover .ic-radiooff      { background-position:-15px -675px; }
.ic-radioon               { background-position:0 -690px; }
a:hover .ic-radioon       { background-position:-15px -690px; }
.ic-enlarge               { background-position:0 -705px; }
a:hover .ic-enlarge       { background-position:-15px -705px; }
.ic-reduce                { background-position:0 -720px; }
a:hover .ic-reduce        { background-position:-15px -720px; }
.ic-pause                 { background-position:0 -735px; }
a:hover .ic-pause         { background-position:-15px -735px; }
.ic-dblarrowleft          { background-position:0 -750px; }
a:hover .ic-dblarrowleft  { background-position:-15px -750px; }
.ic-dblarrowright         { background-position:0 -765px; }
a:hover .ic-dblarrowright { background-position:-15px -765px; }
.ic-home                  { background-position:0 -780px; }
a:hover .ic-home          { background-position:-15px -780px; }
.ic-similarity            { background-position:0 -795px; }
a:hover .ic-similarity    { background-position:-15px -795px; }
.ic-gears                 { background-position:0 -810px; }
a:hover .ic-gears         { background-position:-15px -810px; }
.ic-warning               { background-position:0 -825px; }
a:hover .ic-warning       { background-position:-15px -825px; }
.ic-publish               { background-position:0 -840px; }
a:hover .ic-publish       { background-position:-15px -840px; }
.ic-unpublish             { background-position:0 -855px; }
a:hover .ic-unpublish     { background-position:-15px -855px; }

.ic-scroll{
    display:block;
    width:22px;
    height:15px;
    background-image:url('../images/icon-infinite-scroll-off.png')!important;
    background-repeat:no-repeat;
    background-position:center center;
}
.ic-pagination{
    display:block;
    width:22px;
    height:15px;
    background-image:url('../images/infinit-page-on.png')!important;
    background-repeat:no-repeat;
    background-position:center center;
}
.active .ic-scroll{
    background-image:url('../images/infinit-off.png')!important;

}

.active .ic-pagination{
    background-image: url('../images/infinit-off-pag.png')!important;
}

.addthis_toolbox .facebook a span         { background-position:0 -870px; }
.addthis_toolbox .facebook a:hover span   { background-position:-15px -870px; }
.addthis_toolbox .google a span           { background-position:0 -885px; }
.addthis_toolbox .google a:hover span     { background-position:-15px -885px; }
.addthis_toolbox .twitter a span          { background-position:0 -900px; }
.addthis_toolbox .twitter a:hover span    { background-position:-15px -900px; }
.addthis_toolbox .pinterest a span        { background-position:0 -960px; }
.addthis_toolbox .pinterest a:hover span  { background-position:-15px -960px; }
.addthis_toolbox .share-link a span       { background-position:0 -975px; }
.addthis_toolbox .share-link a:hover span { background-position:-15px -975px; }
.ic-share                    { background-position:0 -915px; }
a:hover .ic-share            { background-position:-15px -915px; }
.ic-doctype-sequence         { background-position:0 -930px; }
a:hover .ic-doctype-sequence { background-position:-15px -930px; }
.ic-geolocation              { background-position:0 -945px; }
a:hover .ic-geolocation      { background-position:-15px -945px; }
.ic-share-link               { background-position:0 -975px; }
a:hover .ic-share-link       { background-position:-15px -975px; }
.ic-attached-file            { background-position:0 -990px; }
a:hover .ic-attached-file    { background-position:-15px -990px; }
.ic-edit                     { background-position:0 -1005px; }
a:hover .ic-edit             { background-position:-15px -1005px; }
.ic-flipbook                 { background-position:0 -1020px; }
a:hover .ic-flipbook         { background-position:-15px -1020px; }

.ic-light .ic-doctype1              { background-position:-30px 0; }
.ic-light a:hover .ic-doctype1      { background-position:-45px 0; }
.ic-light .ic-doctype5              { background-position:-30px -15px; }
.ic-light a:hover .ic-doctype5      { background-position:-45px -15px; }
.ic-light .ic-doctype6              { background-position:-30px -30px; }
.ic-light a:hover .ic-doctype6      { background-position:-45px -30px; }
.ic-light .ic-doctype3              { background-position:-30px -45px; }
.ic-light a:hover .ic-doctype3      { background-position:-45px -45px; }
.ic-light .ic-doctype2              { background-position:-30px -60px; }
.ic-light a:hover .ic-doctype2      { background-position:-45px -60px; }
.ic-light .ic-folder                { background-position:-30px -75px; }
.ic-light a:hover .ic-folder        { background-position:-45px -75px; }
.ic-light .ic-arrowdown             { background-position:-30px -90px; }
.ic-light a:hover .ic-arrowdown     { background-position:-45px -90px; }
.ic-light .ic-arrowup               { background-position:-30px -105px; }
.ic-light a:hover .ic-arrowup       { background-position:-45px -105px; }
.ic-light .ic-basket                { background-position:-30px -120px; }
.ic-light a:hover .ic-basket        { background-position:-45px -120px; }
.ic-light .ic-cross                 { background-position:-30px -135px; }
.ic-light a:hover .ic-cross         { background-position:-45px -135px; }
.ic-light .ic-trash                 { background-position:-30px -150px; }
.ic-light a:hover .ic-trash         { background-position:-45px -150px; }
.ic-light .ic-floppy                { background-position:-30px -165px; }
.ic-light a:hover .ic-floppy        { background-position:-45px -165px; }
.ic-light .ic-message               { background-position:-30px -180px; }
.ic-light a:hover .ic-message       { background-position:-45px -180px; }
.ic-light .ic-order                 { background-position:-30px -195px; }
.ic-light a:hover .ic-order         { background-position:-45px -195px; }
.ic-light .ic-legal                 { background-position:-30px -210px; }
.ic-light a:hover .ic-legal         { background-position:-45px -210px; }
.ic-light .ic-zoom                  { background-position:-30px -225px; }
.ic-light a:hover .ic-zoom          { background-position:-45px -225px; }
.ic-light .ic-plus                  { background-position:-30px -240px; }
.ic-light a:hover .ic-plus          { background-position:-45px -240px; }
.ic-light .ic-download              { background-position:-30px -255px; }
.ic-light a:hover .ic-download      { background-position:-45px -255px; }
.ic-light .ic-account               { background-position:-30px -270px; }
.ic-light a:hover .ic-account       { background-position:-45px -270px; }
.ic-light .ic-language              { background-position:-30px -285px; }
.ic-light a:hover .ic-language      { background-position:-45px -285px; }
.ic-light .ic-menu                  { background-position:-30px -300px; }
.ic-light a:hover .ic-menu          { background-position:-45px -300px; }
.ic-light .ic-help                  { background-position:-30px -315px; }
.ic-light a:hover .ic-help          { background-position:-45px -315px; }
.ic-light .ic-contact               { background-position:-30px -330px; }
.ic-light a:hover .ic-contact       { background-position:-45px -330px; }
.ic-light .ic-first                 { background-position:-30px -345px; }
.ic-light a:hover .ic-first         { background-position:-45px -345px; }
.ic-light .ic-previous              { background-position:-30px -360px; }
.ic-light a:hover .ic-previous      { background-position:-45px -360px; }
.rtl .ic-light .ic-first                 { background-position:-30px -390px; }
.rtl .ic-light a:hover .ic-first         { background-position:-45px -390px; }
.rtl .ic-light .ic-previous              { background-position:-30px -375px; }
.rtl .ic-light a:hover .ic-previous      { background-position:-45px -375px; }
.ic-light .ic-next                  { background-position:-30px -375px; }
.ic-light a:hover .ic-next          { background-position:-45px -375px; }
.ic-light .ic-last                  { background-position:-30px -390px; }
.ic-light a:hover .ic-last          { background-position:-45px -390px; }
.rtl .ic-light .ic-next                  { background-position:-30px -360px; }
.rtl .ic-light a:hover .ic-next          { background-position:-45px -360px; }
.rtl .ic-light .ic-last                  { background-position:-30px -345px; }
.rtl .ic-light a:hover .ic-last          { background-position:-45px -345px; }
.ic-light .ic-print                 { background-position:-30px -405px; }
.ic-light a:hover .ic-print         { background-position:-45px -405px; }
.ic-light .ic-slideshow             { background-position:-30px -420px; }
.ic-light a:hover .ic-slideshow     { background-position:-45px -420px; }
.ic-light .ic-info                  { background-position:-30px -435px; }
.ic-light a:hover .ic-info          { background-position:-45px -435px; }
.ic-light .ic-file                  { background-position:-30px -465px; }
.ic-light a:hover .ic-file          { background-position:-45px -465px; }
.ic-light .ic-read                  { background-position:-30px -480px; }
.ic-light a:hover .ic-read          { background-position:-45px -480px; }
.ic-light .ic-unchecked             { background-position:-30px -495px; }
.ic-light a:hover .ic-unchecked     { background-position:-45px -495px; }
.ic-light .ic-checked               { background-position:-30px -510px; }
.ic-light a:hover .ic-checked       { background-position:-45px -510px; }
.ic-light .ic-arrowleft             { background-position:-30px -525px; }
.ic-light a:hover .ic-arrowleft     { background-position:-45px -525px; }
.ic-light .ic-arrowright            { background-position:-30px -540px; }
.ic-light a:hover .ic-arrowright    { background-position:-45px -540px; }
.rtl .ic-light .ic-arrowleft             { background-position:-30px -540px; }
.rtl .ic-light a:hover .ic-arrowleft     { background-position:-45px -540px; }
.rtl .ic-light .ic-arrowright            { background-position:-30px -525px; }
.rtl .ic-light a:hover .ic-arrowright    { background-position:-45px -525px; }
.ic-light .ic-noway                 { background-position:-30px -555px; }
.ic-light a:hover .ic-noway         { background-position:-45px -555px; }
.ic-light .ic-mosaic                { background-position:-30px -600px; }
.ic-light a:hover .ic-mosaic        { background-position:-45px -600px; }
.ic-light .ic-minimosaic            { background-position:-30px -615px; }
.ic-light a:hover .ic-minimosaic    { background-position:-45px -615px; }
.ic-light .ic-listmosaic            { background-position:-30px -630px; }
.ic-light a:hover .ic-listmosaic    { background-position:-45px -630px; }
.ic-light .ic-sortdesc              { background-position:-30px -300px; }
.ic-light a:hover .ic-sortdesc      { background-position:-45px -300px; }
.ic-light .ic-sortasc               { background-position:-30px -645px; }
.ic-light a:hover .ic-sortasc       { background-position:-45px -645px; }
.ic-light .ic-breadcrumb            { background-position:-30px -660px; }
.ic-light a:hover .ic-breadcrumb    { background-position:-45px -660px; }
.ic-light .ic-radiooff              { background-position:-30px -675px; }
.ic-light a:hover .ic-radiooff      { background-position:-45px -675px; }
.ic-light .ic-radioon               { background-position:-30px -690px; }
.ic-light a:hover .ic-radioon       { background-position:-45px -690px; }
.ic-light .ic-enlarge               { background-position:-30px -705px; }
.ic-light a:hover .ic-enlarge       { background-position:-45px -705px; }
.ic-light .ic-reduce                { background-position:-30px -720px; }
.ic-light a:hover .ic-reduce        { background-position:-45px -720px; }
.ic-light .ic-pause                 { background-position:-30px -735px; }
.ic-light a:hover .ic-pause         { background-position:-45px -735px; }
.ic-light .ic-dblarrowleft          { background-position:-30px -750px; }
.ic-light a:hover .ic-dblarrowleft  { background-position:-45px -750px; }
.ic-light .ic-dblarrowright         { background-position:-30px -765px; }
.ic-light a:hover .ic-dblarrowright { background-position:-45px -765px; }
.ic-light .ic-home                  { background-position:-30px -780px; }
.ic-light a:hover .ic-home          { background-position:-45px -780px; }
.ic-light .ic-similarity            { background-position:-30px -795px; }
.ic-light a:hover .ic-similarity    { background-position:-45px -795px; }
.ic-light .ic-gears                 { background-position:-30px -810px; }
.ic-light a:hover .ic-gears         { background-position:-45px -810px; }
.ic-light .ic-warning               { background-position:-30px -825px; }
.ic-light a:hover .ic-warning       { background-position:-45px -825px; }
.ic-light .ic-publish               { background-position:-30px -840px; }
.ic-light a:hover .ic-publish       { background-position:-45px -840px; }
.ic-light .ic-unpublish             { background-position:-30px -855px; }
.ic-light a:hover .ic-unpublish     { background-position:-45px -855px; }
.ic-light .addthis_toolbox .facebook a span         { background-position:-30px -870px; }
.ic-light .addthis_toolbox .facebook a:hover span   { background-position:-45px -870px; }
.ic-light .addthis_toolbox .google a span           { background-position:-30px -885px; }
.ic-light .addthis_toolbox .google a:hover span     { background-position:-45px -885px; }
.ic-light .addthis_toolbox .twitter a span          { background-position:-30px -900px; }
.ic-light .addthis_toolbox .twitter a:hover span    { background-position:-45px -900px; }
.ic-light .addthis_toolbox .pinterest a span        { background-position:-30px -960px; }
.ic-light .addthis_toolbox .pinterest a:hover span  { background-position:-45px -960px; }
.ic-light .addthis_toolbox .share-link a span       { background-position:-30px -975px; }
.ic-light .addthis_toolbox .share-link a:hover span { background-position:-45px -975px; }
.ic-light .ic-share                    { background-position:-30px -915px; }
.ic-light a:hover .ic-share            { background-position:-45px -915px; }
.ic-light .ic-doctype-sequence         { background-position:-30px -930px; }
.ic-light a:hover .ic-doctype-sequence { background-position:-45px -930px; }
.ic-light .ic-geolocation              { background-position:-30px -945px; }
.ic-light a:hover .ic-geolocation      { background-position:-45px -945px; }
.ic-light .ic-share-link               { background-position:-30px -975px; }
.ic-light a:hover .ic-share-link       { background-position:-45px -975px; }
.ic-light .ic-attached-file            { background-position:-30px -990px; }
.ic-light a:hover .ic-attached-file    { background-position:-45px -990px; }
.ic-light .ic-edit                     { background-position:-30px -1005px; }
.ic-light a:hover .ic-edit             { background-position:-45px -1005px; }
.ic-light .ic-flipbook                 { background-position:-30px -1020px; }
.ic-light a:hover .ic-flipbook         { background-position:-45px -1020px; }

.ic-dark .ic-doctype1              { background-position:0 0; }
.ic-dark a:hover .ic-doctype1      { background-position:-15px 0; }
.ic-dark .ic-doctype5              { background-position:0 -15px; }
.ic-dark a:hover .ic-doctype5      { background-position:-15px -15px; }
.ic-dark .ic-doctype6              { background-position:0 -30px; }
.ic-dark a:hover .ic-doctype6      { background-position:-15px -30px; }
.ic-dark .ic-doctype3              { background-position:0 -45px; }
.ic-dark a:hover .ic-doctype3      { background-position:-15px -45px; }
.ic-dark .ic-doctype2              { background-position:0 -60px; }
.ic-dark a:hover .ic-doctype2      { background-position:-15px -60px; }
.ic-dark .ic-folder                { background-position:0 -75px; }
.ic-dark a:hover .ic-folder        { background-position:-15px -75px; }
.ic-dark .ic-arrowdown             { background-position:0 -90px; }
.ic-dark a:hover .ic-arrowdown     { background-position:-15px -90px; }
.ic-dark .ic-arrowup               { background-position:0 -105px; }
.ic-dark a:hover .ic-arrowup       { background-position:-15px -105px; }
.ic-dark .ic-basket                { background-position:0 -120px; }
.ic-dark a:hover .ic-basket        { background-position:-15px -120px; }
.ic-dark .ic-cross                 { background-position:0 -135px; }
.ic-dark a:hover .ic-cross         { background-position:-15px -135px; }
.ic-dark .ic-trash                 { background-position:0 -150px; }
.ic-dark a:hover .ic-trash         { background-position:-15px -150px; }
.ic-dark .ic-floppy                { background-position:0 -165px; }
.ic-dark a:hover .ic-floppy        { background-position:-15px -165px; }
.ic-dark .ic-message               { background-position:0 -180px; }
.ic-dark a:hover .ic-message       { background-position:-15px -180px; }
.ic-dark .ic-order                 { background-position:0 -195px; }
.ic-dark a:hover .ic-order         { background-position:-15px -195px; }
.ic-dark .ic-legal                 { background-position:0 -210px; }
.ic-dark a:hover .ic-legal         { background-position:-15px -210px; }
.ic-dark .ic-zoom                  { background-position:0 -225px; }
.ic-dark a:hover .ic-zoom          { background-position:-15px -225px; }
.ic-dark .ic-plus                  { background-position:0 -240px; }
.ic-dark a:hover .ic-plus          { background-position:-15px -240px; }
.ic-dark .ic-download              { background-position:0 -255px; }
.ic-dark a:hover .ic-download      { background-position:-15px -255px; }
.ic-dark .ic-account               { background-position:0 -270px; }
.ic-dark a:hover .ic-account       { background-position:-15px -270px; }
.ic-dark .ic-language              { background-position:0 -285px; }
.ic-dark a:hover .ic-language      { background-position:-15px -285px; }
.ic-dark .ic-menu                  { background-position:0 -300px; }
.ic-dark a:hover .ic-menu          { background-position:-15px -300px; }
.ic-dark .ic-help                  { background-position:0 -315px; }
.ic-dark a:hover .ic-help          { background-position:-15px -315px; }
.ic-dark .ic-contact               { background-position:0 -330px; }
.ic-dark a:hover .ic-contact       { background-position:-15px -330px; }
.ic-dark .ic-first                 { background-position:0 -345px; }
.ic-dark a:hover .ic-first         { background-position:-15px -345px; }
.ic-dark .ic-previous              { background-position:0 -360px; }
.ic-dark a:hover .ic-previous      { background-position:-15px -360px; }
.rtl .ic-dark .ic-first                 { background-position:0 -390px; }
.rtl .ic-dark a:hover .ic-first         { background-position:-15px -390px; }
.rtl .ic-dark .ic-previous              { background-position:0 -375px; }
.rtl .ic-dark a:hover .ic-previous      { background-position:-15px -375px; }
.ic-dark .ic-next                  { background-position:0 -375px; }
.ic-dark a:hover .ic-next          { background-position:-15px -375px; }
.ic-dark .ic-last                  { background-position:0 -390px; }
.ic-dark a:hover .ic-last          { background-position:-15px -390px; }
.rtl .ic-dark .ic-next                  { background-position:0 -360px; }
.rtl .ic-dark a:hover .ic-next          { background-position:-15px -360px; }
.rtl .ic-dark .ic-last                  { background-position:0 -345px; }
.rtl .ic-dark a:hover .ic-last          { background-position:-15px -345px; }
.ic-dark .ic-print                 { background-position:0 -405px; }
.ic-dark a:hover .ic-print         { background-position:-15px -405px; }
.ic-dark .ic-slideshow             { background-position:0 -420px; }
.ic-dark a:hover .ic-slideshow     { background-position:-15px -420px; }
.ic-dark .ic-info                  { background-position:0 -435px; }
.ic-dark a:hover .ic-info          { background-position:-15px -435px; }
.ic-dark .ic-file                  { background-position:0 -465px; }
.ic-dark a:hover .ic-file          { background-position:-15px -465px; }
.ic-dark .ic-read                  { background-position:0 -480px; }
.ic-dark a:hover .ic-read          { background-position:-15px -480px; }
.ic-dark .ic-unchecked             { background-position:0 -495px; }
.ic-dark a:hover .ic-unchecked     { background-position:-15px -495px; }
.ic-dark .ic-checked               { background-position:0 -510px; }
.ic-dark a:hover .ic-checked       { background-position:-15px -510px; }
.ic-dark .ic-arrowleft             { background-position:0 -525px; }
.ic-dark a:hover .ic-arrowleft     { background-position:-15px -525px; }
.ic-dark .ic-arrowright            { background-position:0 -540px; }
.ic-dark a:hover .ic-arrowright    { background-position:-15px -540px; }
.rtl .ic-dark .ic-arrowleft             { background-position:0 -540px; }
.rtl .ic-dark a:hover .ic-arrowleft     { background-position:-15px -540px; }
.rtl .ic-dark .ic-arrowright            { background-position:0 -525px; }
.rtl .ic-dark a:hover .ic-arrowright    { background-position:-15px -525px; }
.ic-dark .ic-noway                 { background-position:0 -555px; }
.ic-dark a:hover .ic-noway         { background-position:-15px -555px; }
.ic-dark .ic-mosaic                { background-position:0 -600px; }
.ic-dark a:hover .ic-mosaic        { background-position:-15px -600px; }
.ic-dark .ic-minimosaic            { background-position:0 -615px; }
.ic-dark a:hover .ic-minimosaic    { background-position:-15px -615px; }
.ic-dark .ic-listmosaic            { background-position:0 -630px; }
.ic-dark a:hover .ic-listmosaic    { background-position:-15px -630px; }
.ic-dark .ic-sortdesc              { background-position:0 -300px; }
.ic-dark a:hover .ic-sortdesc      { background-position:-15px -300px; }
.ic-dark .ic-sortasc               { background-position:0 -645px; }
.ic-dark a:hover .ic-sortasc       { background-position:-15px -645px; }
.ic-dark .ic-breadcrumb            { background-position:0 -660px; }
.ic-dark a:hover .ic-breadcrumb    { background-position:-15px -660px; }
.ic-dark .ic-radiooff              { background-position:0 -675px; }
.ic-dark a:hover .ic-radiooff      { background-position:-15px -675px; }
.ic-dark .ic-radioon               { background-position:0 -690px; }
.ic-dark a:hover .ic-radioon       { background-position:-15px -690px; }
.ic-dark .ic-enlarge               { background-position:0 -705px; }
.ic-dark a:hover .ic-enlarge       { background-position:-15px -705px; }
.ic-dark .ic-reduce                { background-position:0 -720px; }
.ic-dark a:hover .ic-reduce        { background-position:-15px -720px; }
.ic-dark .ic-pause                 { background-position:0 -735px; }
.ic-dark a:hover .ic-pause         { background-position:-15px -735px; }
.ic-dark .ic-dblarrowleft          { background-position:0 -750px; }
.ic-dark a:hover .ic-dblarrowleft  { background-position:-15px -750px; }
.ic-dark .ic-dblarrowright         { background-position:0 -765px; }
.ic-dark a:hover .ic-dblarrowright { background-position:-15px -765px; }
.ic-dark .ic-home                  { background-position:0 -780px; }
.ic-dark a:hover .ic-home          { background-position:-15px -780px; }
.ic-dark .ic-similarity            { background-position:0 -795px; }
.ic-dark a:hover .ic-similarity    { background-position:-15px -795px; }
.ic-dark .ic-gears                 { background-position:0 -810px; }
.ic-dark a:hover .ic-gears         { background-position:-15px -810px; }
.ic-dark .ic-warning               { background-position:0 -825px; }
.ic-dark a:hover .ic-warning       { background-position:-15px -825px; }
.ic-dark .ic-publish               { background-position:0 -840px; }
.ic-dark a:hover .ic-publish       { background-position:-15px -840px; }
.ic-dark .ic-unpublish             { background-position:0 -855px; }
.ic-dark a:hover .ic-unpublish     { background-position:-15px -855px; }
.ic-dark .addthis_toolbox .facebook a span         { background-position:0 -870px; }
.ic-dark .addthis_toolbox .facebook a:hover span   { background-position:-15px -870px; }
.ic-dark .addthis_toolbox .google a span           { background-position:0 -885px; }
.ic-dark .addthis_toolbox .google a:hover span     { background-position:-15px -885px; }
.ic-dark .addthis_toolbox .twitter a span          { background-position:0 -900px; }
.ic-dark .addthis_toolbox .twitter a:hover span    { background-position:-15px -900px; }
.ic-dark .addthis_toolbox .pinterest a span        { background-position:0 -960px; }
.ic-dark .addthis_toolbox .pinterest a:hover span  { background-position:-15px -960px; }
.ic-dark .addthis_toolbox .share-link a span       { background-position:0 -975px; }
.ic-dark .addthis_toolbox .share-link a:hover span { background-position:-15px -975px; }
.ic-dark .ic-share                    { background-position:0 -915px; }
.ic-dark a:hover .ic-share            { background-position:-15px -915px; }
.ic-dark .ic-doctype-sequence         { background-position:0 -930px; }
.ic-dark a:hover .ic-doctype-sequence { background-position:-15px -930px; }
.ic-dark .ic-geolocation              { background-position:0 -945px; }
.ic-dark a:hover .ic-geolocation      { background-position:-15px -945px; }
.ic-dark .ic-share-link               { background-position:0 -975px; }
.ic-dark a:hover .ic-share-link       { background-position:-15px -975px; }
.ic-dark .ic-attached-file            { background-position:0 -990px; }
.ic-dark a:hover .ic-attached-file    { background-position:-15px -990px; }
.ic-dark .ic-edit                     { background-position:0 -1005px; }
.ic-dark a:hover .ic-edit             { background-position:-15px -1005px; }
.ic-dark .ic-flipbook                 { background-position:0 -1020px; }
.ic-dark a:hover .ic-flipbook         { background-position:-15px -1020px; }



.over .ic-unchecked                { background-position:-15px -495px; }
.over .ic-checked                  { background-position:-15px -510px; }
.over .ic-radiooff                 { background-position:-15px -675px; }
.over .ic-radioon                  { background-position:-15px -690px; }
.ic-light .over .ic-unchecked      { background-position:-45px -495px; }
.ic-light .over .ic-checked        { background-position:-45px -510px; }
.ic-light .over .ic-radiooff       { background-position:-45px -675px; }
.ic-light .over .ic-radioon        { background-position:-45px -690px; }
.ic-dark .over .ic-unchecked       { background-position:-15px -495px; }
.ic-dark .over .ic-checked         { background-position:-15px -510px; }
.ic-dark .over .ic-radiooff        { background-position:-15px -675px; }
.ic-dark .over .ic-radioon         { background-position:-15px -690px; }